
/* ****************** 1칸 레이아웃  ****************** */

.layout_181231_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_181231_ > div:after {content:''; display:block; clear:both;}
.layout_181231_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_181231_ {min-width:1140px;}
}

/* ****************** 공백  ****************** */

.empty_line_181271_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_181271_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_181271_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_228406_ {font-size:0;font-family:'jalnan';}

.title_228406_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_228406_.style_top p {padding-top:10px;}
.title_228406_.style_top p:before {left:0; top:0; width:34px; height:4px;}

.title_228406_.style_right p {padding-right:14px;}
.title_228406_.style_right p:before {right:0; top:7px; width:4px; height:34px;}

.title_228406_.style_bottom p {padding-bottom:12px;}
.title_228406_.style_bottom p:before {left:0; bottom:0; width:34px; height:4px;}

.title_228406_.style_left p {padding-left:14px;}
.title_228406_.style_left p:before {left:0; top:7px; width:4px; height:34px;}

.title_228406_.style_circle1 p {padding-left:20px;}
.title_228406_.style_circle1 p:before {
	left:0; top:18px; width:12px; height:12px;
	border-radius:12px;
}

.title_228406_.style_circle2 p {padding-left:20px;}
.title_228406_.style_circle2 p:before {
	left:0; top:18px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media(min-width:1024px){
	.title_228406_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:34px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
}

@media(max-width:1023px){
	.title_228406_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
}


/* ****************** 공백  ****************** */

.empty_line_181251_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_181251_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_181251_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_181241_ {overflow:hidden;}
.html_181241_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_181291_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_181291_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_181291_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_181261_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_181261_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_181261_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_181711_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_181711_ > div:after {content:''; display:block; clear:both;}
.layout_181711_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_181711_ {min-width:1150px;}
}

/* ****************** 공백  ****************** */

.empty_line_181721_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_181721_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_181721_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_181461_ {font-size:0;}
.title_181461_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_181461_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_181461_.style_top p {padding-top:10px;}
.title_181461_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_181461_.style_right p {padding-right:14px;}
.title_181461_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_181461_.style_bottom p {padding-bottom:12px;}
.title_181461_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_181461_.style_left p {padding-left:14px;}
.title_181461_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_181461_.style_circle1 p {padding-left:20px;}
.title_181461_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_181461_.style_circle2 p {padding-left:20px;}
.title_181461_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_181621_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_181761_:after {content:''; display:block; clear:both;}
.img_tile_181761_ * {box-sizing:border-box;}
.img_tile_181761_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_181761_ .item a {display:block; text-decoration:none;}
.img_tile_181761_ figure {display:block; margin:0; padding:5px;}
.img_tile_181761_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_181761_ .text_box {display:block; border:1px #ddd solid;background:#2daace;color:#fff;border-radius:10px;}
.img_tile_181761_ .text_box:hover{background:#fff;color:#000000;}
.img_tile_181761_ .text_box p {margin:0; padding:20px; text-align:center;}
.img_tile_181761_ .subject {font-weight:none; }
.img_tile_181761_ .content {color:#444;}

.text_sml_181761_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_181761_ .content {font-size:13px; line-height:1.6em;}
.text_mid_181761_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_181761_ .content {font-size:14px; line-height:1.6em;}
.text_big_181761_ .subject {font-size:18px; line-height:1.4em;}
.text_big_181761_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_181761_ .item {width:100%;}
.col_m_2_181761_ .item {width:50%;}
.col_m_3_181761_ .item {width:33.3333%;}
.col_m_1_181761_ .item,
.col_m_2_181761_ .item2n,
.col_m_3_181761_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_181761_ .item,
	.col_m_2_181761_ .item2n,
	.col_m_3_181761_ .item3n {clear:none;}

	.col_pc_1_181761_ .item {width:100%;}
	.col_pc_2_181761_ .item {width:50%;}
	.col_pc_3_181761_ .item {width:33.3333%;}
	.col_pc_4_181761_ .item {width:25%;}
	.col_pc_5_181761_ .item {width:20%;}
	.col_pc_6_181761_ .item {width:16.6666%;}
	.col_pc_1_181761_ .item,
	.col_pc_2_181761_ .item2n,
	.col_pc_3_181761_ .item3n,
	.col_pc_4_181761_ .item4n,
	.col_pc_5_181761_ .item5n,
	.col_pc_6_181761_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_181761_ .item,
	.col_m_2_181761_ .item2n,
	.col_m_3_181761_ .item3n {clear:none;}

	.col_pc_1_181761_ .item {width:100%;}
	.col_pc_2_181761_ .item {width:50%;}
	.col_pc_3_181761_ .item {width:33.3333%;}
	.col_pc_4_181761_ .item {width:25%;}
	.col_pc_5_181761_ .item {width:20%;}
	.col_pc_6_181761_ .item {width:16.6666%;}
	.col_pc_1_181761_ .item,
	.col_pc_2_181761_ .item2n,
	.col_pc_3_181761_ .item3n,
	.col_pc_4_181761_ .item4n,
	.col_pc_5_181761_ .item5n,
	.col_pc_6_181761_ .item6n {clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_181771_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_181771_ > div:after {content:''; display:block; clear:both;}
.layout_181771_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_181771_ {min-width:1150px;}
}

/* ****************** 공백  ****************** */

.empty_line_181781_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_181781_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_181781_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_181791_ {font-size:0;}
.title_181791_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_181791_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_181791_.style_top p {padding-top:10px;}
.title_181791_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_181791_.style_right p {padding-right:14px;}
.title_181791_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_181791_.style_bottom p {padding-bottom:12px;}
.title_181791_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_181791_.style_left p {padding-left:14px;}
.title_181791_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_181791_.style_circle1 p {padding-left:20px;}
.title_181791_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_181791_.style_circle2 p {padding-left:20px;}
.title_181791_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_181801_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#d00000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_181901_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_181901_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_181901_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_181901_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_181901_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_181901_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_181831_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_181961_:after {content:''; display:block; clear:both;}
.img_tile_181961_ * {box-sizing:border-box;}
.img_tile_181961_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_181961_ .item a {display:block; text-decoration:none;}
.img_tile_181961_ figure {display:block; margin:0; padding:5px;}
.img_tile_181961_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_181961_ .text_box {display:block; border:1px #ddd solid;background:#df1d26;color:#fff;border-radius:10px;}
.img_tile_181961_ .text_box:hover{background:#fff;color:#000000;}
.img_tile_181961_ .text_box p {margin:0; padding:20px; text-align:center;}
.img_tile_181961_ .subject {font-weight:none;}
.img_tile_181961_ .content {color:#444;}

.text_sml_181961_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_181961_ .content {font-size:13px; line-height:1.6em;}
.text_mid_181961_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_181961_ .content {font-size:14px; line-height:1.6em;}
.text_big_181961_ .subject {font-size:18px; line-height:1.4em;}
.text_big_181961_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_181961_ .item {width:100%;}
.col_m_2_181961_ .item {width:50%;}
.col_m_3_181961_ .item {width:33.3333%;}
.col_m_1_181961_ .item,
.col_m_2_181961_ .item2n,
.col_m_3_181961_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_181961_ .item,
	.col_m_2_181961_ .item2n,
	.col_m_3_181961_ .item3n {clear:none;}

	.col_pc_1_181961_ .item {width:100%;}
	.col_pc_2_181961_ .item {width:50%;}
	.col_pc_3_181961_ .item {width:33.3333%;}
	.col_pc_4_181961_ .item {width:25%;}
	.col_pc_5_181961_ .item {width:20%;}
	.col_pc_6_181961_ .item {width:16.6666%;}
	.col_pc_1_181961_ .item,
	.col_pc_2_181961_ .item2n,
	.col_pc_3_181961_ .item3n,
	.col_pc_4_181961_ .item4n,
	.col_pc_5_181961_ .item5n,
	.col_pc_6_181961_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_181961_ .item,
	.col_m_2_181961_ .item2n,
	.col_m_3_181961_ .item3n {clear:none;}

	.col_pc_1_181961_ .item {width:100%;}
	.col_pc_2_181961_ .item {width:50%;}
	.col_pc_3_181961_ .item {width:33.3333%;}
	.col_pc_4_181961_ .item {width:25%;}
	.col_pc_5_181961_ .item {width:20%;}
	.col_pc_6_181961_ .item {width:16.6666%;}
	.col_pc_1_181961_ .item,
	.col_pc_2_181961_ .item2n,
	.col_pc_3_181961_ .item3n,
	.col_pc_4_181961_ .item4n,
	.col_pc_5_181961_ .item5n,
	.col_pc_6_181961_ .item6n {clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_181841_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_181841_ > div:after {content:''; display:block; clear:both;}
.layout_181841_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_181841_ {min-width:1150px;}
}

/* ****************** 공백  ****************** */

.empty_line_181871_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_181871_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_181871_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_181881_ {font-size:0;}
.title_181881_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_181881_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_181881_.style_top p {padding-top:10px;}
.title_181881_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_181881_.style_right p {padding-right:14px;}
.title_181881_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_181881_.style_bottom p {padding-bottom:12px;}
.title_181881_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_181881_.style_left p {padding-left:14px;}
.title_181881_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_181881_.style_circle1 p {padding-left:20px;}
.title_181881_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_181881_.style_circle2 p {padding-left:20px;}
.title_181881_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_181911_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_181911_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_181911_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_181911_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_181911_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #d00000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_181911_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_181921_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_181921_ > div:after {content:''; display:block; clear:both;}
.layout_181921_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_181921_ {min-width:1150px;}
}

/* ****************** 공백  ****************** */

.empty_line_181931_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_181931_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_181931_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_181941_ {font-size:0;}
.title_181941_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_181941_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_181941_.style_top p {padding-top:10px;}
.title_181941_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_181941_.style_right p {padding-right:14px;}
.title_181941_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_181941_.style_bottom p {padding-bottom:12px;}
.title_181941_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_181941_.style_left p {padding-left:14px;}
.title_181941_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_181941_.style_circle1 p {padding-left:20px;}
.title_181941_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_181941_.style_circle2 p {padding-left:20px;}
.title_181941_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_181951_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_181951_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_181951_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_181951_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_181951_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #d00000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_181951_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_181971_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_181971_ > div:after {content:''; display:block; clear:both;}
.layout_181971_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_181971_ {min-width:1150px;}
}

/* ****************** 공백  ****************** */

.empty_line_181981_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_181981_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_181981_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_182001_ {font-size:0;}
.title_182001_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_182001_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_182001_.style_top p {padding-top:10px;}
.title_182001_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_182001_.style_right p {padding-right:14px;}
.title_182001_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_182001_.style_bottom p {padding-bottom:12px;}
.title_182001_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_182001_.style_left p {padding-left:14px;}
.title_182001_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_182001_.style_circle1 p {padding-left:20px;}
.title_182001_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_182001_.style_circle2 p {padding-left:20px;}
.title_182001_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_181991_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_181991_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_181991_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_181991_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_181991_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #d00000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_181991_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_182011_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_182011_ > div:after {content:''; display:block; clear:both;}
.layout_182011_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_182011_ {min-width:1150px;}
}

/* ****************** 공백  ****************** */

.empty_line_182031_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_182031_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182031_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_182021_ {font-size:0;}
.title_182021_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_182021_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_182021_.style_top p {padding-top:10px;}
.title_182021_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_182021_.style_right p {padding-right:14px;}
.title_182021_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_182021_.style_bottom p {padding-bottom:12px;}
.title_182021_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_182021_.style_left p {padding-left:14px;}
.title_182021_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_182021_.style_circle1 p {padding-left:20px;}
.title_182021_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_182021_.style_circle2 p {padding-left:20px;}
.title_182021_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_182041_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_182041_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_182041_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_182041_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_182041_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #d00000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_182041_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_182051_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_182051_ > div:after {content:''; display:block; clear:both;}
.layout_182051_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_182051_ {min-width:1150px;}
}

/* ****************** 공백  ****************** */

.empty_line_182071_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_182071_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182071_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_182061_ {font-size:0;}
.title_182061_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_182061_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_182061_.style_top p {padding-top:10px;}
.title_182061_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_182061_.style_right p {padding-right:14px;}
.title_182061_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_182061_.style_bottom p {padding-bottom:12px;}
.title_182061_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_182061_.style_left p {padding-left:14px;}
.title_182061_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_182061_.style_circle1 p {padding-left:20px;}
.title_182061_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_182061_.style_circle2 p {padding-left:20px;}
.title_182061_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_182081_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_182081_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_182081_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_182081_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_182081_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #d00000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_182081_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_182091_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_182091_ > div:after {content:''; display:block; clear:both;}
.layout_182091_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_182091_ {min-width:1150px;}
}

/* ****************** 공백  ****************** */

.empty_line_182121_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_182121_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182121_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_182101_ {font-size:0;}
.title_182101_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_182101_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_182101_.style_top p {padding-top:10px;}
.title_182101_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_182101_.style_right p {padding-right:14px;}
.title_182101_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_182101_.style_bottom p {padding-bottom:12px;}
.title_182101_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_182101_.style_left p {padding-left:14px;}
.title_182101_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_182101_.style_circle1 p {padding-left:20px;}
.title_182101_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_182101_.style_circle2 p {padding-left:20px;}
.title_182101_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_182111_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_182111_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_182111_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_182111_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_182111_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #d00000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_182111_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_182131_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_182131_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182131_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
